#container {
background: #121212 url(../images/bg.jpg) center top no-repeat;
overflow: hidden;
}
#header {
	background: url(../images/header_top_1.jpg);
	height:100px;
	margin-top: 20px;
}

#navi_container {
	height:50px;
	display:inline; 
	margin-bottom: 80px;
}

/*
NAVIGATION STUFF STARTS HERE
NAVIGATION STUFF STARTS HERE
NAVIGATION STUFF STARTS HERE
NAVIGATION STUFF STARTS HERE
NAVIGATION STUFF STARTS HERE
NAVIGATION STUFF STARTS HERE
*/
.navigation li {
	display: block;
	float: left;
	}

.navigation li a {
	display: block;
	height: 50px;
	width: 160px;
	text-indent: -9999px;
}

.navigation li.forum a {
	display: block;
	height: 50px;
	width: 140px;
	text-indent: -9999px;
}

li.home, li.about, li.team, li.media, li.faq, li.forum {
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}

li.home {
	background-position: left top;
}
 
li.about {
	background-position: -160px top;
}
 
li.media {
	background-position: -320px top;
}

li.team {
	background-position: -480px top;
}
 
li.faq {
	background-position: -640px top;
}

li.forum {
	background-position: -800px top;
}

li.home:hover {
	background-position: left bottom;
}
 
li.about:hover {
	background-position: -160px bottom;
}
 
li.media:hover {
	background-position: -320px bottom;
}

li.team:hover {
	background-position: -480px bottom;
}
 
li.faq:hover {
	background-position: -640px bottom;
}

li.forum:hover {
	background-position: -800px bottom;
}

/*
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
NAVIGATION STUFF ENDS HERE
*/

#mainContent p, #sidebar p {
padding: 1em;
}

#mainContent {
background: url(../images/naked_content_repeatbg.jpg) repeat;
}
#mainContentLOL {
background: url(../images/naked_content_topbg.jpg) no-repeat top;
margin:0;
}
#mainContentbutt {
background: url(../images/naked_content_bottombg.jpg) no-repeat bottom;
margin:0;
padding:0;
height: 2px;
}

#sidebar {
background: url(../images/sidebar_repeatbg.jpg) repeat;
}

#sidebar_1 {
background: url(../images/sidebar_topbg.jpg) no-repeat top;
margin:0;
}
#sidebar_footer {
background: url(../images/sidebar_bottombg.jpg) no-repeat bottom;
margin:0;
padding:0;
height: 89px;
}

#footer {
	height: 30px;
	background: url(../images/footer_bg.jpg) top repeat-x;
	width: 100%;
	margin-top: 50px;
	text-align: center;
	padding-top: 20px;
}

#footer p {
	color: #2f2f2f;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}

#copyright {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	position:relative;
}

.relatedmods {
	margin: 5px 10px 5px 10px;
	float:left;
	clear: both;
}

#affil {
	display: block;
	margin-top: 10px;
	clear: both;
}
#affil p {
	display: inline;
	clear: right;
	float: left;
	color: #dcdcdc;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	padding: 9px;
	text-shadow:1px 1px 0px #252525;
}
.affil_small {
	display: inline;
	float: right;
	margin: 5px 8px 0px 0px;
	clear: right;
}

#download_front {
	margin: 3px 0 21px 80px;
	clear:both;
}
#download_front a {
	display: block;
	height: 122px;
	width: 460px;
	text-indent: -9999px;
}
#newscontent {
background: url(../images/content_repeatbg.jpg) repeat;
}
#newscontent p {
	color: #141414;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	}
#newscontent h1 {
	color: #121212;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	margin-top: 5px;
	margin-bottom: 2.5px;
	text-align: center;
	text-shadow:1px 1px 0px #FFF;
}
#newscontent a {
	color: #545454;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#newscontent a:hover {
	color: #343434;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
#newscontent_top {
background: url(../images/content_topbg.jpg) no-repeat top;
}
#newscontent_top_extended {
background: url(../images/extended_content_topbg.jpg) no-repeat top;
overflow: hidden;
}
#newscontent_bottom {
background: url(../images/content_bottombg.jpg) no-repeat bottom;
height: 21px;
margin: 0 0 68px 0;
}

.media_img {
	margin: 0 0.5px 5px 0.5px;
}

body u {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}